### Navigation

- index
- modules |
- Python v2.6.1 documentation »

# Index – Symbols

!=
  operator
% formatting
% interpolation
%PATH%
%PYTHONPATH%
*
  statement, [1]
**
  statement, [1]
--help
  command line option
--version
  command line option
-3
  command line option
-B
  command line option
-c <command>
  command line option
-d
  command line option
-E
  command line option
-h
  command line option
-i
  command line option
-m <module-name>
  command line option
-O
  command line option
-OO
  command line option
-Q <arg>
  command line option
-S
  command line option

-s
  command line option
-t
  command line option
-u
  command line option
-V
  command line option
-v
  command line option
-W arg
  command line option
-x
  command line option
...
.ini
  file
.pdbrc
  file
.pythonrc.py
  file
2to3
<
  operator
<=
  operator
<protocol>_proxy
==
  operator
>
  operator
>=
  operator
>>>
@
  statement

### Navigation

- index
- modules |
- Python v2.6.1 documentation »